///////////////////////////
// Speech.Synthesizer01.cs
///////////////////////////
using System;
using System.Speech.Synthesis;	//System.Speech.dll

namespace KeepTalking
{
	class Program
	{
		static void Main(string[] args)
		{
			var synthesizer = new SpeechSynthesizer();
			synthesizer.SetOutputToDefaultAudioDevice();
			Console.WriteLine("All we need to do is to make sure we keep talking.");
			synthesizer.Speak("All we need to do is to make sure we keep talking");
			Console.WriteLine("しなければならないのは、しゃべり続けることです。");
			synthesizer.Speak("しなければならないのは、しゃべり続けることです。");
			synthesizer.Dispose();
		}
	}
}
